Subject: [Shop-talk] 2 stroke vs 4 stroke

From: Bob Nogueira <[email-masked]>
Date: Wed, 6 Mar 2013 21:17:52 -0600

Tonight I was curled up with the Internet looking at lawn edgers trying to
choose one to buy.
Based on my good experience with an Echo trimmer and Poulan chainsaw I found
myself limiting my search to only 2 stroke engines.  This is countered by my
experience with a Ryobi 4 stroke trimmer that was nothing but trouble.

  This got me to thinking back as a kid as to how two stroke engines were used
primarily in outboards,  cheap lawn mowers and chain saws, all of which had
horrible reputations for not starting.   (model air plane engines don't count
since the fuel is premixed)

So to my question,  have two stroke engines improved that much over the years
or did I just grow up in a town in which no one knew how to properly mix oil
and gas but two stroke owners sure knew how to swear?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive